﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0;margin: 0;
}
fieldset, img { border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-size: 100%;}
body{ font-size:12px; font-family:"宋体"; background:url(../images/index_bj.jpg) repeat-x top center;}
#box{ width:990px; height:auto; margin:0 auto;}
.wr{ font-family:"微软雅黑";}
.ar{ font-family:Arial;}
.cu{ font-weight:bold;}
.zx{ text-decoration:line-through}
.tc{ text-align:center;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.mc{ margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

/*外间距设置大小*/
.mt5{ margin-top:5px;}.mr5{ margin-right:5px;}.ml5{ margin-left:5px;}.mb5{ margin-bottom:5px;}
.mt10{ margin-top:10px;}.mr10{ margin-right:10px;}.ml10{ margin-left:10px;}.mb10{ margin-bottom:10px;}
.mt10 a{width:50px; height:15px; }
.mt15{ margin-top:15px;}.mr15{ margin-right:15px;}.ml15{ margin-left:15px;}.mb15{ margin-bottom:15px;}
.mt20{ margin-top:20px;}.mr20{ margin-right:20px;}.ml20{ margin-left:20px;}.mb20{ margin-bottom:20px;} 
.mt25{ float:left; text-align:center; line-height:120px; width:100px;} 

/*内间距设置大小*/
.pt5{ padding-top:5px;}.pr5{ padding-right:5px;}.pl5{ padding-left:5px;}.pb5{ padding-bottom:5px;}
.pt10{ padding-top:10px;}.pr10{ padding-right:10px;}.pl10{ padding-left:10px;}.pb10{ padding-bottom:10px;}
.pt15{ padding-top:15px;}.pr15{ padding-right:15px;}.pl15{ padding-left:15px;}.pb15{ padding-bottom:15px;}
.pt20{ padding-top:20px;}.pr20{ padding-right:20px;}.pl20{ padding-left:20px;}.pb20{ padding-bottom:20px;}

/*字体设置大小*/
.f10{ font-size:10px;}
.f12{ font-size:12px;}.f13{ font-size:13px;}.f14{ font-size:14px;}.f15{ font-size:15px;}.f16{ font-size:16px;}
.f17{ font-size:17px;}.f18{ font-size:18px;}.f19{ font-size:19px;}.f20{ font-size:20px;}.f21{ font-size:21px;}
.f22{ font-size:22px;}.f24{ font-size:24px;}.f26{ font-size:26px;}.f28{ font-size:28px;}.f30{ font-size:30px;}

/*行间距设置大小*/
.h18{ line-height:18px;}.h20{ line-height:20px;}.h22{ line-height:22px;}.h24{ line-height:24px;}.h25{ line-height:25px;}
.h26{ line-height:26px;}.h28{ line-height:28px;}.h30{ line-height:30px;}.h32{ line-height:32px;}.h33{ line-height:33px;}
.h34{ line-height:34px;}.h35{ line-height:35px;}.h36{ line-height:36px;}.h37{ line-height:37px;}.h38{ line-height:38px;}
.h44{ line-height:44px;}

/*超链接颜色设置*/
a:link {color:#333333;text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: underline;color: #3685d3;}

.bai{ color:#FFF;}
.bai a:link {color:#FFF;text-decoration: none;}
.bai a:visited {color: #FFF;text-decoration: none;}
.bai a:hover {color: #FFF;text-decoration: none;}

.hei{ color:#000;}
.hei a:link {color:#000;text-decoration: none;}
.hei a:visited {tcolor: #000;ext-decoration: none;}
.hei a:hover {color: #000;text-decoration: underline;}

.hong{ color:#F00;}
.hong a:link {color:#F00;text-decoration: none;}
.hong a:visited {color: #F00;text-decoration: none;}
.hong a:hover {color: #F00;text-decoration:underline;}

.hui31{ color:#313131;}
.hui31 a:link {color:#313131;text-decoration: none;}
.hui31 a:visited {color: #313131;text-decoration: none;}
.hui31 a:hover {color: #313131;text-decoration:underline;}

.hui47{ color:#474747;}
.hui47 a:link {color:#474747;text-decoration: none;}
.hui47 a:visited {color: #474747;text-decoration: none;}
.hui47 a:hover {color: #474747;text-decoration:underline;}

.lans{ color:#2473dd;}
.lans a:link {color:#2473dd;text-decoration: none;}
.lans a:visited {color: #2473dd;text-decoration: none;}
.lans a:hover {color: #2473dd;text-decoration:underline;}

.lvs{ color:#1b3207;}
.lvs a:link {color:#1b3207;text-decoration: none;}
.lvs a:visited {color: #1b3207;text-decoration: none;}
.lvs a:hover {color: #1b3207;text-decoration:underline;}

.hui42{ color:#424242;}
.hui42 a:link {color:#424242;text-decoration: none;}
.hui42 a:visited {color: #424242;text-decoration: none;}
.hui42 a:hover {color: #424242;text-decoration:underline;}

.hui67{ color:#676767;}
.hui67 a:link {color:#676767;text-decoration: none;}
.hui67 a:visited {color: #676767;text-decoration: none;}
.hui67 a:hover {color: #676767;text-decoration:underline;}
